
#wb_header { height: 101px; }
#wb_header > .wb_cont_bg { background: #ffffff none repeat left top; background-size: auto auto; }
#wb_main { height: 880px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 106px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
body { background: transparent url("../gallery_gen/56727bb38dcd18293b209e000cc0d18a.jpg") repeat-x fixed center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/6cc4e54b7ada4510455b4c0814551a0a.png") repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1087px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1037px; overflow: hidden; min-height: 1087px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance0 .btn-collapser:hover { background-color: #ffffff; border-color: #3977d4; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #3977d4; }
#wb_element_instance0 { top: 40px; left: 0px; min-width: 310px; width: 310px; min-height: 29px; height: 29px; display: block; z-index: 525; }
#wb_element_instance0 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px Open Sans,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 18px Open Sans,sans-serif; text-decoration: none; color: #3977d4; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 18px Open Sans,sans-serif; text-decoration: none; color: #2c5aa0; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { top: 25px; left: 70px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; z-index: 322; }
#wb_element_instance2 { top: 20px; left: 10px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 324; overflow: hidden; }
#wb_element_instance2 img { width: 52px; height: 50px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { top: 49px; left: 72px; min-width: 248px; width: 248px; min-height: 24px; height: 24px; display: block; z-index: 326; }
#wb_element_instance4 { top: 0px; left: 0px; min-width: 181px; width: 181px; min-height: 57px; height: 57px; display: block; z-index: 185; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { top: 30px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 343; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { top: 382px; left: 15px; min-width: 183px; width: 183px; min-height: 24px; height: 24px; display: block; z-index: 166; }
#wb_element_instance7 { top: 405px; left: 5px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 167; }
#wb_element_instance7 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { top: 660px; left: 110px; min-width: 200px; width: 200px; min-height: 95px; height: 95px; display: block; z-index: 168; }
#wb_element_instance9 { top: 540px; left: 5px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 169; }
#wb_element_instance9 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { top: 405px; left: 110px; min-width: 200px; width: 200px; min-height: 133px; height: 133px; display: block; z-index: 170; }
#wb_element_instance11 { top: 660px; left: 5px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 171; }
#wb_element_instance11 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { top: 540px; left: 110px; min-width: 200px; width: 200px; min-height: 114px; height: 114px; display: block; z-index: 172; }
#wb_element_instance13 { top: 30px; left: 0px; min-width: 320px; width: 320px; min-height: 750px; height: 750px; display: block; z-index: 153; }
#wb_element_instance13 > .wb_shp { background: #ffffff none repeat left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 750px; }
#wb_element_instance14 { top: 292px; left: 0px; min-width: 320px; width: 320px; min-height: 88px; height: 88px; display: block; z-index: 182; }
#wb_element_instance14 > .wb_shp { background: #04305c none repeat left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 88px; }
#wb_element_instance15 { top: 112px; left: 0px; min-width: 320px; width: 320px; min-height: 180px; height: 180px; display: block; z-index: 181; }
#wb_element_instance15 img { width: 320px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { top: 290px; left: 5px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; z-index: 183; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { top: 320px; left: 10px; min-width: 300px; width: 300px; min-height: 51px; height: 51px; display: block; z-index: 184; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { top: 30px; left: 15px; min-width: 280px; width: 280px; min-height: 82px; height: 82px; display: block; z-index: 176; }
#wb_element_instance19 { top: 1030px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance20 { top: 74px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 101px; }
	#wb_main { height: 690px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 871px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 821px; overflow: visible; min-height: 871px; }
	#wb_element_instance0 { top: 20px; left: 520px; min-width: 470px; width: 470px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 13px; left: 100px; min-width: 400px; width: 400px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance2 { top: 13px; left: 20px; min-width: 75px; width: 75px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance2 img { width: 75px; height: 75px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 54px; left: 100px; min-width: 480px; width: 480px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { top: 0px; left: 0px; min-width: 181px; width: 181px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance5 { top: 30px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance6 { top: 420px; left: 10px; min-width: 370px; width: 370px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { top: 460px; left: 10px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance7 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { top: 460px; left: 120px; min-width: 181px; width: 181px; min-height: 95px; height: 95px; display: block; }
	#wb_element_instance9 { top: 460px; left: 311px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance9 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { top: 460px; left: 420px; min-width: 271px; width: 271px; min-height: 95px; height: 95px; display: block; }
	#wb_element_instance11 { top: 460px; left: 702px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance11 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { top: 460px; left: 812px; min-width: 170px; width: 170px; min-height: 114px; height: 114px; display: block; }
	#wb_element_instance13 { top: 40px; left: 0px; min-width: 990px; width: 990px; min-height: 550px; height: 550px; display: block; }
	#wb_element_instance13 > .wb_shp { width: 990px; height: 550px; }
	#wb_element_instance14 { top: 98px; left: 650px; min-width: 340px; width: 340px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance14 > .wb_shp { width: 340px; height: 310px; }
	#wb_element_instance15 { top: 98px; left: 0px; min-width: 660px; width: 660px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance15 img { width: 660px; height: 310px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance16 { top: 110px; left: 660px; min-width: 310px; width: 310px; min-height: 123px; height: 123px; display: block; }
	#wb_element_instance17 { top: 250px; left: 660px; min-width: 310px; width: 310px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance18 { top: 30px; left: 160px; min-width: 734px; width: 734px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance19 { top: 1030px; left: 0px; display: block; }
	#wb_element_instance20 { top: 74px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 101px; }
	#wb_main { height: 1110px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1291px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1241px; overflow: visible; min-height: 1291px; }
	#wb_element_instance0 { top: 20px; left: 700px; min-width: 470px; width: 470px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 10px; left: 120px; min-width: 510px; width: 510px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance2 { top: 0px; left: 10px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance2 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 55px; left: 120px; min-width: 480px; width: 480px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { top: 0px; left: 0px; min-width: 181px; width: 181px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance5 { top: 30px; left: 30px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance6 { top: 701px; left: 20px; min-width: 740px; width: 740px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance7 { top: 750px; left: 40px; min-width: 150px; width: 150px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance7 img { width: 150px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { top: 904px; left: 40px; min-width: 310px; width: 310px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance9 { top: 750px; left: 390px; min-width: 150px; width: 150px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance9 img { width: 150px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { top: 904px; left: 390px; min-width: 330px; width: 330px; min-height: 95px; height: 95px; display: block; }
	#wb_element_instance11 { top: 750px; left: 790px; min-width: 150px; width: 150px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance11 img { width: 150px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { top: 904px; left: 790px; min-width: 360px; width: 360px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance13 { top: 200px; left: 0px; min-width: 1200px; width: 1200px; min-height: 810px; height: 810px; display: block; }
	#wb_element_instance13 > .wb_shp { width: 1200px; height: 810px; }
	#wb_element_instance14 { top: 292px; left: 790px; min-width: 410px; width: 410px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance14 > .wb_shp { width: 410px; height: 400px; }
	#wb_element_instance15 { top: 292px; left: 0px; min-width: 852px; width: 852px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance15 img { width: 852px; height: 400px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance16 { top: 330px; left: 820px; min-width: 340px; width: 340px; min-height: 147px; height: 147px; display: block; }
	#wb_element_instance17 { top: 513px; left: 820px; min-width: 340px; width: 340px; min-height: 132px; height: 132px; display: block; }
	#wb_element_instance18 { top: 215px; left: 250px; min-width: 680px; width: 680px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance19 { top: 1030px; left: 0px; display: block; }
	#wb_element_instance20 { top: 74px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
